<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.10/css/select2.min.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.10/js/select2.min.js"></script>
</head>
<body>
<label>
    <select class="js-data-example-ajax" style="width:300px;
   max-width:300px;
   display: inline-block;">
<!--        <option value="volvo">Volvo</option>-->
<!--        <option value="saab">Saab</option>-->
<!--        <option value="opel">Opel</option>-->
<!--        <option value="audi">Audi</option>-->
    </select>
    <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/js/make-transaction.js"></script>
</label>
</body>
</html>